.animation,
.placeholder__item {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: placeHolderShimmer;
          animation-name: placeHolderShimmer;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  background: #f6f7f8;
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, right top, color-stop(8%, #eeeeee), color-stop(18%, #dddddd), color-stop(33%, #eeeeee));
  background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
  background-size: 50% 100%;
}

.placeholder {
  padding: 50px 16px;
  background-color: #fff;
}

.placeholder__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100px;
  background-color: #F1F1F1;
  margin-bottom: 50px;
}

.placeholder__img {
  width: 30%;
  max-width: 100px;
  height: 100%;
}

.placeholder__content {
  position: relative;
  padding-left: 20px;
  width: 100%;
}

.placeholder__content::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 20px;
  background-color: #fff;
}

.placeholder__line {
  position: relative;
  width: 100%;
  height: 25%;
  border-bottom: 4px solid #fff;
}

.placeholder__line::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
}

.placeholder__line:nth-of-type(1)::after {
  width: 80%;
}

.placeholder__line:nth-of-type(2)::after {
  width: 20%;
}

.placeholder__line:nth-of-type(3)::after {
  width: 10%;
}

.placeholder__line:nth-of-type(4)::after {
  width: 50%;
}

@-webkit-keyframes placeHolderShimmer {
  0% {
    background-position: -100% 0;
  }

  100% {
    background-position: 100% 0;
  }
}

@keyframes placeHolderShimmer {
  0% {
    background-position: -100% 0;
  }

  100% {
    background-position: 100% 0;
  }
}

